gluegen.build.version=2.2.0-rc-20140710
gluegen.build.number=809
gluegen.build.id=2014-07-10_01-53-28
gluegen.build.branch=origin/master
gluegen.build.commit=629814e1b5dcbf28af7e5f7d8e872e8c5cc4805b
joal.build.version=2.2.0-rc-20140710
joal.build.number=553
joal.build.id=2014-07-10_01-56-01
joal.build.branch=origin/master
joal.build.commit=cc66b2c98ffb07eb71cc62fd1925ce0503231422
